
/* ****************** 1칸 레이아웃  ****************** */

.layout_104846_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_104846_ > div:after {content:''; display:block; clear:both;}
.layout_104846_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104846_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104850_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104850_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104850_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104850_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104850_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_104848_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_104859_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_104859_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104859_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104849_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104849_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104849_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104849_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104849_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_104855_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_104861_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_104861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104861_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104862_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104862_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104862_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104862_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104862_ span {padding-right:0; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_104864_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104864_ * {box-sizing:border-box;}
.img_104864_ a {display:block; text-decoration:none;}
.img_104864_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_104856_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_104856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104856_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104858_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104858_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104858_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104858_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104858_ span {padding-right:0; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_104852_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104852_ * {box-sizing:border-box;}
.table_104852_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_104852_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_104853_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_104853_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104853_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_104860_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_104860_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_104860_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_104860_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_104860_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_104854_ {font-size:0;}
.title_104854_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104854_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104854_.style_top p {padding-top:10px;}
.title_104854_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104854_.style_right p {padding-right:14px;}
.title_104854_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104854_.style_bottom p {padding-bottom:12px;}
.title_104854_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104854_.style_left p {padding-left:14px;}
.title_104854_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104854_.style_circle1 p {padding-left:20px;}
.title_104854_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104854_.style_circle2 p {padding-left:20px;}
.title_104854_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_104851_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104851_ * {box-sizing:border-box;}
.table_104851_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104851_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_104863_ {font-size:0;}
.title_104863_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_104863_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_104863_.style_top p {padding-top:10px;}
.title_104863_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_104863_.style_right p {padding-right:14px;}
.title_104863_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_104863_.style_bottom p {padding-bottom:12px;}
.title_104863_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_104863_.style_left p {padding-left:14px;}
.title_104863_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_104863_.style_circle1 p {padding-left:20px;}
.title_104863_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_104863_.style_circle2 p {padding-left:20px;}
.title_104863_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_104857_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104857_ * {box-sizing:border-box;}
.table_104857_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104857_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_104847_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104847_ * {box-sizing:border-box;}
.table_104847_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104847_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 